BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 12-10-2009, 10:54 PM   #1 (permalink)
New Member
Join Date: Dec 2009
Model: 8320
Carrier: T-Mobile
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Exclamation NEED an older version of AIM

Please Login to Remove!

I have the Blackberry 8320 (Curve). I have AIM version 2.5.30. Personally, I think this version sucks. I can't put up my own away messages and so much more.

Can anyone help me get an older version of AIM?
(I dont know much bout technical blackberry stuff)

Old 12-11-2009, 12:04 AM   #2 (permalink)
BlackBerry Master
dankarlinski's Avatar
Join Date: May 2007
Model: 1
Carrier: 1
Posts: 3,391
Post Thanks: 1
Thanked 2 Times in 2 Posts

Wirelessly posted (White and Nerdy)

All of the aim apps were about the same. There are some alternatives...

I use Beejive

You can also get IM+. These both cost.

For free, I believe there is an ebuddy version for bb. There is also loopt I believe it is called.

You can just google "aim for blackberry" and check the results
Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.